const dic = {
  usertype: [
    {
      name: "",
      ename: "all",
      val: 0,
    },
    {
      name: "临停",
      ename: "temp",
      val: 1,
    },
    {
      name: "教职工",
      ename: "member",
      val: 2,
    },
    {
      name: "白名单",
      ename: "white",
      val: 4,
    },
    {
      name: "黑名单",
      ename: "black",
      val: 8,
    },
    {
      name: "教职工子女",
      ename: "employee",
      val: 16,
    },
    {
      name: "公务",
      ename: "lead",
      val: 32,
    },
    {
      name: "业务往来",
      ename: "honor",
      val: 64,
    },
    {
      name: "居民",
      ename: "stored",
      val: 128,
    },
    {
      name: "访客",
      ename: "vister",
      val: 256,
    },
    {
      name: "学生",
      ename: "student",
      val: 512,
    },
    {
      name: "聘用工",
      ename: "worker",
      val: 1024,
    },
    {
      name: "授权",
      ename: "authed",
      val: 2048,
    },
    {
      name: "行政楼",
      ename: "adminbuild",
      val: 4096,
    },
  ],
  ordertype: [
    {
      name: "停车缴费",
      ename: "parking",
      val: 1,
    },
    {
      name: "无感支付",
      ename: "noscpay",
      val: 2,
    },
    {
      name: "欠费补缴",
      ename: "escapay",
      val: 3,
    },
    {
      name: "停车预缴费",
      ename: "prepay",
      val: 9,
    },
    {
      name: "代客缴费",
      ename: "shanghupay1",
      val: 37,
    },
    {
      name: "代客缴费",
      ename: "shanghupay2",
      val: 38,
    },
    {
      name: "订单退款",
      ename: "refund",
      val: 40,
    },
    {
      name: "订单退款",
      ename: "refund2",
      val: 47,
    },
    {
      name: "订单退款",
      ename: "refund3",
      val: 48,
    },
  ],
  carcolor: [
    {
      name: "蓝",
      ename: "blue",
      val: 1,
    },
    {
      name: "绿",
      ename: "green",
      val: 2,
    },
    {
      name: "黄",
      ename: "yellow",
      val: 4,
    },
    {
      name: "白",
      ename: "white",
      val: 8,
    },
    {
      name: "黑",
      ename: "black",
      val: 16,
    },
    {
      name: "黄绿",
      ename: "yellowgreen",
      val: 32,
    },
    {
      name: '军警',
      ename: 'junjing',
      val: 64
    },
    {
      name: '武警',
      ename: 'wujing',
      val: 128
    }
  ],
  cartype: [
    // {
    //   name: '全部',
    //   ename: 'all',
    //   val: 0
    // },
    {
      name: "小型车",
      ename: "small",
      val: 1,
    },
    // {
    //   name: '中型车',
    //   ename: 'middle',
    //   val: 2
    // },
    {
      name: "大型车",
      ename: "big",
      val: 4,
    },
    {
      name: "非机动车",
      ename: "nocar",
      val: 8,
    },
  ],
  istoday: [
    { name: "今日", val: 0 },
    { name: "昨日", val: 1 },
    { name: "最近3日", val: 2 },
    { name: "全部", val: 3 },
  ],
  outType: [
    {
      name: "免费",
      ename: "free",
      val: 1,
    },
    {
      name: "无入场记录",
      ename: "noParkRecordIn",
      val: 2,
    },
    {
      name: "在其他停车场入场",
      ename: "inOther",
      val: 3,
    },
    {
      name: "在本停车场入场",
      ename: "hasFeeRecordIn",
      val: 4,
    },
    {
      name: "重复入场",
      ename: "noFeeRecordIn",
      val: 5,
    },
    {
      name: "非正常车牌",
      ename: "specialCarNo",
      val: 6,
    },
    {
      name: "无牌车免费放行",
      ename: "noCarNoRecordOut",
      val: 7,
    },
    {
      name: "未矫正车牌地磁出场",
      ename: "noCarNoDiCiOut",
      val: 8,
    },
    {
      name: "已矫正车牌",
      ename: "correctedCarno",
      val: 9,
    },
    {
      name: "不是车辆",
      ename: "notCar",
      val: 10,
    },
    {
      name: "会员过期",
      ename: "memberExpired",
      val: 13,
    },
    {
      name: "缴费超时离场",
      ename: "payOverTimeLeave",
      val: 14,
    },
    {
      name: "车辆未进场",
      ename: "carNotIn",
      val: 15,
    },
    {
      name: "车辆未出场",
      ename: "carNotOut",
      val: 16,
    },
    {
      name: "识别错误",
      ename: "scanError",
      val: 17,
    },
    {
      name: "特殊车放行",
      ename: "specialout",
      val: 20,
    },
    {
      name: "已缴费未在场车辆",
      ename: "payedNoStoping",
      val: 21,
    },
    {
      name: "停车券",
      ename: "noRecordOut",
      val: 22,
    },
    {
      name: "其他",
      ename: "other",
      val: 100,
    },
  ],
  parkOutType: [
    {
      name: "欠费放行",
      ename: "escape",
      val: -10,
    },
    {
      name: "免费",
      ename: "free",
      val: 1,
    },
    {
      name: "无入场记录",
      ename: "noParkRecordIn",
      val: 2,
    },
    {
      name: "重复入场",
      ename: "noFeeRecordIn",
      val: 5,
    },
    {
      name: "非正常车牌",
      ename: "specialCarNo",
      val: 6,
    },
    {
      name: "无牌车免费放行",
      ename: "noCarNoRecordOut",
      val: 7,
    },
    {
      name: "已矫正车牌",
      ename: "correctedCarno",
      val: 9,
    },
    {
      name: "不是车辆",
      ename: "noCarno",
      val: 10,
    },
    {
      name: "会员过期",
      ename: "memberExpired",
      val: 13,
    },
    {
      name: "缴费超时离场",
      ename: "payOverTimeLeave",
      val: 14,
    },
    {
      name: "车辆未进场",
      ename: "carNotIn",
      val: 15,
    },
    {
      name: "识别错误",
      ename: "scanError",
      val: 17,
    },
    {
      name: "重复出场",
      ename: "repeatOut",
      val: 18,
    },
    {
      name: "特殊车放行",
      ename: "specialout",
      val: 20,
    },
    {
      name: "其他",
      ename: "other",
      val: 100,
    },
  ],
  sumTypeData: [
    {
      name: "修改金额",
      ename: "amt",
      val: 1,
    },
    {
      name: "优惠券",
      ename: "coupon",
      val: 2,
    },
  ],
  devState: [
    {
      name: "离线",
      val: 0,
    },
    {
      name: "在线",
      val: 1,
    },
    {
      name: "未连接",
      val: 2,
    },
  ],
  parkstate: [
    {
      name: "未知",
      val: -1,
    },
    {
      name: "在场",
      val: 0,
    },
    {
      name: "离场",
      val: 1,
    },
    {
      name: "欠费",
      val: 2,
    },
  ],
  // 修改金额原因
  discount_reason: [
    {
      name: "优惠券不生效",
      val: 1,
    },
    {
      name: "离场超时",
      val: 2,
    },
    {
      name: "出场滞留",
      val: 3,
    },
    {
      name: "领导同意",
      val: 4,
    },
  ],
  exceptionType: [
    {
      name: "过车发生异常",
      val: 3,
    },
    {
      name: "不是汽车",
      val: 7,
    },
    {
      name: "月卡未生效",
      val: 8,
    },
    {
      name: "优惠券不能使用",
      val: 9,
    },
    {
      name: "无牌车放行",
      val: 16,
    },
    {
      name: "特殊车放行",
      val: 17,
    },
    {
      name: "免费车放行",
      val: 25,
    },
    {
      name: "其他",
      val: 100,
    },
  ],
  exceptiontype: [
    {
      name: "未知类型",
      val: 0,
    },
    {
      name: "非法起杆",
      val: 1,
    },
    {
      name: "设备异常",
      val: 2,
    },
    {
      name: "过车发生异常",
      val: 3,
    },
    {
      name: "界面起杆",
      val: 4,
    },
    {
      name: "非法落杆",
      val: 5,
    },
    {
      name: "界面落杆",
      val: 6,
    },
    {
      name: "不是汽车",
      val: 7,
    },
    {
      name: "月卡未生效",
      val: 8,
    },
    {
      name: "优惠券不能使用",
      val: 9,
    },
    {
      name: "环境相机关闸",
      val: 10,
    },
    {
      name: "疑似返场或遥控开闸",
      val: 11,
    },
    {
      name: "遥控非法起杆",
      val: 12,
    },
    {
      name: "月卡过期",
      val: 13,
    },
    {
      name: "车道修改金额",
      val: 14,
    },
    {
      name: "收费员操作",
      val: 15,
    },
    {
      name: "无牌车放行",
      val: 16,
    },
    {
      name: "特殊车放行",
      val: 17,
    },
    {
      name: "平台操作起杆",
      val: 18,
    },
    {
      name: "平台操作落杆",
      val: 19,
    },
    {
      name: "呼叫中心起杆",
      val: 20,
    },
    {
      name: "呼叫中心落杆",
      val: 21,
    },
    {
      name: "免费车放行",
      val: 25,
    },
    {
      name: "其他",
      val: 100,
    },
  ],
  broadexample: [
    {
      name: "请扫码缴费",
      val: 1,
    },
    {
      name: "请扫码通行",
      val: 2,
    },
    {
      name: "请倒车重新识别",
      val: 3,
    },
    {
      name: "请勿逗留",
      val: 4,
    },
    {
      name: "黑名单,禁止通行",
      val: 5,
    },
    {
      name: "处理中,请稍后",
      val: 6,
    },
  ],
};

window.$dic = dic;
