const HM = {
  // 网站标签图标
  ICON_NAME: "./static/images/favicon_hm.ico",

  // 红门平台
  FOOT_PLAFORM_NAME:
    "Copyright © 2025 红门城市级停车云平台. All Rights Reserved.",
  PLATFORM_NAME: "红门城市级停车云平台",
  PLATFORM_LOGO: "../static/images/index_top_logo_hm.png",
  //版权所有
  //POWER_BY: "",
  //余位不显示
  YUSITE_NOSHOW: false,
  //刷新按钮
  REFRESH_SHOW: true,
  //显示用户类型:0默认;1卡组名称;2平台用户类型;4默认类型
  USER_SHOWTYPE: 0,

  SHOW_BTN_GATEUP: true,
  SHOW_BTN_GATEDOWN: true,
  //欠费放行按钮
  SHOW_BTN_ESCAPE: false,
  //线上欠费金额
  SHOW_AMT_ESCAPE: true,
  //进出场记录显示支付信息
  SHOW_PARKINOUT_PAYINFO: false,

  SHOW_OPENGATE_REASON: true, // 是否显示需要输入抬落杆原因
  OPENGATE_REASON_VAL: 100, // 抬落杆原因默认值
  OPENGATE_CAR_HANDLE: 1, // 操作通道记录:0不处理;1处理
  // 是否可以重置金额
  RESET_AMT: true,
  // 修改金额
  USE_EDIT_AMT: true,
  // 使用的主题名称  dark,light
  THEME_NAME: "dark",

  EXCEPTIONTYPE_RADIO: [
    { val: 0, name: "全部" },
    { val: 6, name: "界面起杆" },
    { val: 11, name: "疑似返场或遥控开闸" },
  ],
  // 现金出场是否使用快捷键[默认回车]
  USE_SHORTCUTKEY_CASHPAY: true,
  // 进场问询确认抬杆是否使用快捷键[默认空格]
  USE_SPACEBAR_PARKIN: true,
  // 在场车功能是否开放
  FUN_IN_PARK_CAR: true,
  //会员信息是否开放
  FUN_IN_MEMBERLIST: false,
  //会员查询功能是否开放
  FUN_FIND_MEMBER: true,
  //会员类型：0默认学校会员；1普通会员
  FUN_FIND_MEMBERTYPE: 1,
  // 车场环境监控功能是否开放
  FUN_MONITORING_VIDEO: true,
  //自动视频
  FUN_AUTO_VIDEO: false,
  FUN_AUTO_FRPKEY: "",
  // 管理员登录项
  USE_MANAGE_LOGIN: true,
  // 呼叫坐席登录项
  USE_CALL_LOGIN: true,
  // 首页网络状态显示
  NET_STATUS: true,
  // 手动关闭进场问询窗口
  INQUIRY_MANUAL_CLOSE: false,
  // 监控视频自动关闭是否开启
  VIDEO_AUTO_CLOSE: true,
  // 监控视频自动关闭时长（毫秒）
  VIDEO_CLOSE_MSEL: 60000,
  // 是否启用扫码枪设备
  USE_SCANNER_PAY: false,
  //登录页面是否显示设备配置
  SHOW_DEV_CONFIG: false,
};

const lichuan = {
  // 网站标签图标
  ICON_NAME: "./static/images/favicon_lichuan.ico",

  // 利川平台
  FOOT_PLAFORM_NAME:
    "Copyright © 2025 利川市城市停车管理平台. All Rights Reserved.",
  PLATFORM_NAME: "利川市城市停车管理平台",
  PLATFORM_LOGO: "../static/images/index_top_logo_lcllcf.png",
  //版权所有
  //POWER_BY: "",
  //余位不显示
  YUSITE_NOSHOW: false,
  //刷新按钮
  REFRESH_SHOW: true,
  //显示用户类型:0默认;1卡组名称;2平台用户类型;4默认类型
  USER_SHOWTYPE: 0,

  SHOW_BTN_GATEUP: true,
  SHOW_BTN_GATEDOWN: true,
  //欠费放行按钮
  SHOW_BTN_ESCAPE: false,
  //线上欠费金额
  SHOW_AMT_ESCAPE: true,

  SHOW_OPENGATE_REASON: true, // 是否显示需要输入抬落杆原因
  OPENGATE_REASON_VAL: 100, // 抬落杆原因默认值
  OPENGATE_CAR_HANDLE: 1, // 操作通道记录:0不处理;1处理

  // 是否可以重置金额
  RESET_AMT: true,
  // 修改金额
  USE_EDIT_AMT: true,
  // 使用的主题名称  dark,light
  THEME_NAME: "dark",

  EXCEPTIONTYPE_RADIO: [
    { val: 0, name: "全部" },
    { val: 6, name: "界面起杆" },
    { val: 11, name: "疑似返场或遥控开闸" },
  ],
  // 现金出场是否使用快捷键[默认回车]
  USE_SHORTCUTKEY_CASHPAY: true,
  // 进场问询确认抬杆是否使用快捷键[默认空格]
  USE_SPACEBAR_PARKIN: true,
  // 在场车功能是否开放
  FUN_IN_PARK_CAR: true,
  //会员信息是否开放
  FUN_IN_MEMBERLIST: false,
  //会员查询功能是否开放
  FUN_FIND_MEMBER: true,
  //会员类型：0默认学校会员；1普通会员
  FUN_FIND_MEMBERTYPE: 1,
  // 车场环境监控功能是否开放
  FUN_MONITORING_VIDEO: true,
  //自动视频
  FUN_AUTO_VIDEO: false,
  FUN_AUTO_FRPKEY: "",
  // 管理员登录项
  USE_MANAGE_LOGIN: true,
  // 呼叫坐席登录项
  USE_CALL_LOGIN: true,
  // 首页网络状态显示
  NET_STATUS: true,
  // 手动关闭进场问询窗口
  INQUIRY_MANUAL_CLOSE: false,
  // 监控视频自动关闭是否开启
  VIDEO_AUTO_CLOSE: true,
  // 监控视频自动关闭时长（毫秒）
  VIDEO_CLOSE_MSEL: 60000,
  // 是否启用扫码枪设备
  USE_SCANNER_PAY: false,
  //登录页面是否显示设备配置
  SHOW_DEV_CONFIG: false,
};

const shouning = {
  // 网站标签图标
  ICON_NAME: "./static/images/favicon_shouning.ico",

  // 寿宁智慧停车
  FOOT_PLAFORM_NAME: "Copyright © 2025 寿宁智慧停车. All Rights Reserved.",
  PLATFORM_NAME: "寿宁智慧停车",
  PLATFORM_LOGO: "../static/images/index_top_logo_shouning.png",
  //版权所有
  //POWER_BY: "",
  //余位不显示
  YUSITE_NOSHOW: false,
  //刷新按钮
  REFRESH_SHOW: true,
  //显示用户类型:0默认;1卡组名称;2平台用户类型;4默认类型
  USER_SHOWTYPE: 0,

  SHOW_BTN_GATEUP: true,
  SHOW_BTN_GATEDOWN: true,
  //欠费放行按钮
  SHOW_BTN_ESCAPE: false,
  //线上欠费金额
  SHOW_AMT_ESCAPE: true,

  SHOW_OPENGATE_REASON: true, // 是否显示需要输入抬落杆原因
  OPENGATE_REASON_VAL: 100, // 抬落杆原因默认值
  OPENGATE_CAR_HANDLE: 1, // 操作通道记录:0不处理;1处理

  // 是否可以重置金额
  RESET_AMT: true,
  // 修改金额
  USE_EDIT_AMT: true,
  // 使用的主题名称  dark,light
  THEME_NAME: "dark",

  EXCEPTIONTYPE_RADIO: [
    { val: 0, name: "全部" },
    { val: 6, name: "界面起杆" },
    { val: 11, name: "疑似返场或遥控开闸" },
  ],
  // 现金出场是否使用快捷键[默认回车]
  USE_SHORTCUTKEY_CASHPAY: true,
  // 进场问询确认抬杆是否使用快捷键[默认空格]
  USE_SPACEBAR_PARKIN: true,
  // 在场车功能是否开放
  FUN_IN_PARK_CAR: true,
  //会员信息是否开放
  FUN_IN_MEMBERLIST: false,
  //会员查询功能是否开放
  FUN_FIND_MEMBER: true,
  //会员类型：0默认学校会员；1普通会员
  FUN_FIND_MEMBERTYPE: 1,
  // 车场环境监控功能是否开放
  FUN_MONITORING_VIDEO: true,
  //自动视频
  FUN_AUTO_VIDEO: false,
  FUN_AUTO_FRPKEY: "",
  // 管理员登录项
  USE_MANAGE_LOGIN: true,
  // 呼叫坐席登录项
  USE_CALL_LOGIN: true,
  // 首页网络状态显示
  NET_STATUS: true,
  // 手动关闭进场问询窗口
  INQUIRY_MANUAL_CLOSE: false,
  // 监控视频自动关闭是否开启
  VIDEO_AUTO_CLOSE: true,
  // 监控视频自动关闭时长（毫秒）
  VIDEO_CLOSE_MSEL: 60000,
  // 是否启用扫码枪设备
  USE_SCANNER_PAY: false,
  //登录页面是否显示设备配置
  SHOW_DEV_CONFIG: false,
};

const longyou = {
  // 网站标签图标
  ICON_NAME: "./static/images/favicon_longyou.ico",

  // 龙游智慧停车
  FOOT_PLAFORM_NAME: "Copyright © 2025 龙游智慧停车. All Rights Reserved.",
  PLATFORM_NAME: "龙游智慧停车",
  PLATFORM_LOGO: "../static/images/index_top_logo_longyou.png",
  //版权所有
  //POWER_BY: "",
  //余位不显示
  YUSITE_NOSHOW: false,
  //刷新按钮
  REFRESH_SHOW: true,
  //显示用户类型:0默认;1卡组名称;2平台用户类型;4默认类型
  USER_SHOWTYPE: 0,

  SHOW_BTN_GATEUP: true,
  SHOW_BTN_GATEDOWN: true,
  //欠费放行按钮
  SHOW_BTN_ESCAPE: false,
  //线上欠费金额
  SHOW_AMT_ESCAPE: true,

  SHOW_OPENGATE_REASON: true, // 是否显示需要输入抬落杆原因
  OPENGATE_REASON_VAL: 100, // 抬落杆原因默认值
  OPENGATE_CAR_HANDLE: 1, // 操作通道记录:0不处理;1处理

  // 是否可以重置金额
  RESET_AMT: true,
  // 修改金额
  USE_EDIT_AMT: true,
  // 使用的主题名称  dark,light
  THEME_NAME: "dark",

  EXCEPTIONTYPE_RADIO: [
    { val: 0, name: "全部" },
    { val: 6, name: "界面起杆" },
    { val: 11, name: "疑似返场或遥控开闸" },
  ],
  // 现金出场是否使用快捷键[默认回车]
  USE_SHORTCUTKEY_CASHPAY: true,
  // 进场问询确认抬杆是否使用快捷键[默认空格]
  USE_SPACEBAR_PARKIN: true,
  // 在场车功能是否开放
  FUN_IN_PARK_CAR: true,
  //会员信息是否开放
  FUN_IN_MEMBERLIST: false,
  //会员查询功能是否开放
  FUN_FIND_MEMBER: true,
  //会员类型：0默认学校会员；1普通会员
  FUN_FIND_MEMBERTYPE: 1,
  // 车场环境监控功能是否开放
  FUN_MONITORING_VIDEO: true,
  //自动视频
  FUN_AUTO_VIDEO: false,
  FUN_AUTO_FRPKEY: "",
  // 管理员登录项
  USE_MANAGE_LOGIN: true,
  // 呼叫坐席登录项
  USE_CALL_LOGIN: true,
  // 首页网络状态显示
  NET_STATUS: true,
  // 手动关闭进场问询窗口
  INQUIRY_MANUAL_CLOSE: false,
  // 监控视频自动关闭是否开启
  VIDEO_AUTO_CLOSE: true,
  // 监控视频自动关闭时长（毫秒）
  VIDEO_CLOSE_MSEL: 60000,
  // 是否启用扫码枪设备
  USE_SCANNER_PAY: false,
  //登录页面是否显示设备配置
  SHOW_DEV_CONFIG: false,
};

const luolong = {
  // 网站标签图标
  ICON_NAME: "./static/images/favicon_luolong.ico",

  // 洛龙智慧停车
  FOOT_PLAFORM_NAME: "Copyright © 2025 洛龙智慧停车. All Rights Reserved.",
  PLATFORM_NAME: "洛龙智慧停车",
  PLATFORM_LOGO: "../static/images/index_top_logo_luolong.png",
  //版权所有
  //POWER_BY: "",
  //余位不显示
  YUSITE_NOSHOW: false,
  //刷新按钮
  REFRESH_SHOW: true,
  //显示用户类型:0默认;1卡组名称;2平台用户类型;4默认类型
  USER_SHOWTYPE: 0,

  SHOW_BTN_GATEUP: true,
  SHOW_BTN_GATEDOWN: true,
  //欠费放行按钮
  SHOW_BTN_ESCAPE: false,
  //线上欠费金额
  SHOW_AMT_ESCAPE: true,

  SHOW_OPENGATE_REASON: true, // 是否显示需要输入抬落杆原因
  OPENGATE_REASON_VAL: 100, // 抬落杆原因默认值
  OPENGATE_CAR_HANDLE: 1, // 操作通道记录:0不处理;1处理

  // 是否可以重置金额
  RESET_AMT: true,
  // 修改金额
  USE_EDIT_AMT: true,
  // 使用的主题名称  dark,light
  THEME_NAME: "dark",

  EXCEPTIONTYPE_RADIO: [
    { val: 0, name: "全部" },
    { val: 6, name: "界面起杆" },
    { val: 11, name: "疑似返场或遥控开闸" },
  ],
  // 现金出场是否使用快捷键[默认回车]
  USE_SHORTCUTKEY_CASHPAY: true,
  // 进场问询确认抬杆是否使用快捷键[默认空格]
  USE_SPACEBAR_PARKIN: true,
  // 在场车功能是否开放
  FUN_IN_PARK_CAR: true,
  //会员信息是否开放
  FUN_IN_MEMBERLIST: false,
  //会员查询功能是否开放
  FUN_FIND_MEMBER: true,
  //会员类型：0默认学校会员；1普通会员
  FUN_FIND_MEMBERTYPE: 1,
  // 车场环境监控功能是否开放
  FUN_MONITORING_VIDEO: true,
  //自动视频
  FUN_AUTO_VIDEO: false,
  FUN_AUTO_FRPKEY: "",
  // 管理员登录项
  USE_MANAGE_LOGIN: true,
  // 呼叫坐席登录项
  USE_CALL_LOGIN: true,
  // 首页网络状态显示
  NET_STATUS: true,
  // 手动关闭进场问询窗口
  INQUIRY_MANUAL_CLOSE: false,
  // 监控视频自动关闭是否开启
  VIDEO_AUTO_CLOSE: true,
  // 监控视频自动关闭时长（毫秒）
  VIDEO_CLOSE_MSEL: 60000,
  // 是否启用扫码枪设备
  USE_SCANNER_PAY: false,
  //登录页面是否显示设备配置
  SHOW_DEV_CONFIG: false,
};

const zgdzdx = {
  // 网站标签图标
  ICON_NAME: "./static/images/favicon_zgdzdx.ico",

  // 中国地质大学
  FOOT_PLAFORM_NAME:
    "Copyright © 2025 中国地质大学交通管理系统岗亭端. All Rights Reserved.",
  PLATFORM_NAME: "中国地质大学交通管理系统岗亭端",
  PLATFORM_LOGO: "../static/images/index_top_logo_zgdzdx.png",
  //版权所有
  //POWER_BY: "",
  //余位不显示
  YUSITE_NOSHOW: true,
  //刷新按钮
  REFRESH_SHOW: true,
  //显示用户类型:0默认;1卡组名称;2平台用户类型;4默认类型
  USER_SHOWTYPE: 1,

  SHOW_BTN_GATEUP: true,
  SHOW_BTN_GATEDOWN: true,
  //欠费放行按钮
  SHOW_BTN_ESCAPE: false,
  //线上欠费金额
  SHOW_AMT_ESCAPE: false,

  SHOW_OPENGATE_REASON: true, // 是否显示需要输入抬落杆原因
  OPENGATE_REASON_VAL: 100, // 抬落杆原因默认值
  OPENGATE_CAR_HANDLE: 1, // 操作通道记录:0不处理;1处理

  // 是否可以重置金额
  RESET_AMT: true,
  // 修改金额
  USE_EDIT_AMT: true,
  // 使用的主题名称  dark,light
  THEME_NAME: "dark",

  EXCEPTIONTYPE_RADIO: [
    { val: 0, name: "全部" },
    { val: 6, name: "界面起杆" },
    { val: 11, name: "疑似返场或遥控开闸" },
  ],
  // 现金出场是否使用快捷键[默认回车]
  USE_SHORTCUTKEY_CASHPAY: true,
  // 进场问询确认抬杆是否使用快捷键[默认空格]
  USE_SPACEBAR_PARKIN: true,
  // 在场车功能是否开放
  FUN_IN_PARK_CAR: true,
  //会员信息是否开放
  FUN_IN_MEMBERLIST: false,
  //会员查询功能是否开放
  FUN_FIND_MEMBER: true,
  //会员类型：0默认学校会员；1普通会员
  FUN_FIND_MEMBERTYPE: 0,
  // 车场环境监控功能是否开放
  FUN_MONITORING_VIDEO: true,
  //自动视频
  FUN_AUTO_VIDEO: false,
  FUN_AUTO_FRPKEY: "",
  // 管理员登录项
  USE_MANAGE_LOGIN: true,
  // 呼叫坐席登录项
  USE_CALL_LOGIN: true,
  // 首页网络状态显示
  NET_STATUS: true,
  // 手动关闭进场问询窗口
  INQUIRY_MANUAL_CLOSE: false,
  // 监控视频自动关闭是否开启
  VIDEO_AUTO_CLOSE: true,
  // 监控视频自动关闭时长（毫秒）
  VIDEO_CLOSE_MSEL: 60000,
  // 是否启用扫码枪设备
  USE_SCANNER_PAY: false,
  //登录页面是否显示设备配置
  SHOW_DEV_CONFIG: false,
};

const hjwy = {
  // 网站标签图标
  ICON_NAME: "./static/images/favicon_hjwy.ico",

  // 武汉市武昌环建物业资产经营有限责任公司
  FOOT_PLAFORM_NAME:
    "Copyright © 2025 武汉市武昌环建物业岗亭端. All Rights Reserved.",
  PLATFORM_NAME: "武汉市武昌环建物业岗亭端",
  PLATFORM_LOGO: "../static/images/index_top_logo_hjwy.png",
  //版权所有
  //POWER_BY: "",
  //余位不显示
  YUSITE_NOSHOW: false,
  //刷新按钮
  REFRESH_SHOW: true,
  //显示用户类型:0默认;1卡组名称;2平台用户类型;4默认类型
  USER_SHOWTYPE: 0,

  SHOW_BTN_GATEUP: true,
  SHOW_BTN_GATEDOWN: true,
  //欠费放行按钮
  SHOW_BTN_ESCAPE: false,
  //线上欠费金额
  SHOW_AMT_ESCAPE: true,

  SHOW_OPENGATE_REASON: true, // 是否显示需要输入抬落杆原因
  OPENGATE_REASON_VAL: 100, // 抬落杆原因默认值
  OPENGATE_CAR_HANDLE: 1, // 操作通道记录:0不处理;1处理

  // 是否可以重置金额
  RESET_AMT: true,
  // 修改金额
  USE_EDIT_AMT: true,
  // 使用的主题名称  dark,light
  THEME_NAME: "dark",

  EXCEPTIONTYPE_RADIO: [
    { val: 0, name: "全部" },
    { val: 6, name: "界面起杆" },
    { val: 11, name: "疑似返场或遥控开闸" },
  ],
  // 现金出场是否使用快捷键[默认回车]
  USE_SHORTCUTKEY_CASHPAY: true,
  // 进场问询确认抬杆是否使用快捷键[默认空格]
  USE_SPACEBAR_PARKIN: true,
  // 在场车功能是否开放
  FUN_IN_PARK_CAR: true,
  //会员信息是否开放
  FUN_IN_MEMBERLIST: false,
  //会员查询功能是否开放
  FUN_FIND_MEMBER: true,
  //会员类型：0默认学校会员；1普通会员
  FUN_FIND_MEMBERTYPE: 1,
  // 车场环境监控功能是否开放
  FUN_MONITORING_VIDEO: true,
  //自动视频
  FUN_AUTO_VIDEO: false,
  FUN_AUTO_FRPKEY: "",
  // 管理员登录项
  USE_MANAGE_LOGIN: true,
  // 呼叫坐席登录项
  USE_CALL_LOGIN: true,
  // 首页网络状态显示
  NET_STATUS: true,
  // 手动关闭进场问询窗口
  INQUIRY_MANUAL_CLOSE: false,
  // 监控视频自动关闭是否开启
  VIDEO_AUTO_CLOSE: true,
  // 监控视频自动关闭时长（毫秒）
  VIDEO_CLOSE_MSEL: 60000,
  // 是否启用扫码枪设备
  USE_SCANNER_PAY: false,
  //登录页面是否显示设备配置
  SHOW_DEV_CONFIG: false,
};
const laifeng = {
  // 网站标签图标
  ICON_NAME: "./static/images/favicon_laifeng.ico",

  // 武汉市武昌环建物业资产经营有限责任公司
  FOOT_PLAFORM_NAME: "Copyright © 2025 来凤国投. All Rights Reserved.",
  PLATFORM_NAME: "来凤国投岗亭端",
  PLATFORM_LOGO: "../static/images/index_top_logo_laifeng.png",
  //版权所有
  //POWER_BY: "",
  //余位不显示
  YUSITE_NOSHOW: false,
  //刷新按钮
  REFRESH_SHOW: true,
  //显示用户类型:0默认;1卡组名称;2平台用户类型;4默认类型
  USER_SHOWTYPE: 0,

  SHOW_BTN_GATEUP: true,
  SHOW_BTN_GATEDOWN: true,
  //欠费放行按钮
  SHOW_BTN_ESCAPE: false,
  //线上欠费金额
  SHOW_AMT_ESCAPE: true,

  SHOW_OPENGATE_REASON: true, // 是否显示需要输入抬落杆原因
  OPENGATE_REASON_VAL: 100, // 抬落杆原因默认值
  OPENGATE_CAR_HANDLE: 1, // 操作通道记录:0不处理;1处理

  // 是否可以重置金额
  RESET_AMT: true,
  // 修改金额
  USE_EDIT_AMT: true,
  // 使用的主题名称  dark,light
  THEME_NAME: "dark",

  EXCEPTIONTYPE_RADIO: [
    { val: 0, name: "全部" },
    { val: 6, name: "界面起杆" },
    { val: 11, name: "疑似返场或遥控开闸" },
  ],
  // 现金出场是否使用快捷键[默认回车]
  USE_SHORTCUTKEY_CASHPAY: true,
  // 进场问询确认抬杆是否使用快捷键[默认空格]
  USE_SPACEBAR_PARKIN: true,
  // 在场车功能是否开放
  FUN_IN_PARK_CAR: true,
  //会员信息是否开放
  FUN_IN_MEMBERLIST: false,
  //会员查询功能是否开放
  FUN_FIND_MEMBER: true,
  //会员类型：0默认学校会员；1普通会员
  FUN_FIND_MEMBERTYPE: 1,
  // 车场环境监控功能是否开放
  FUN_MONITORING_VIDEO: true,
  //自动视频
  FUN_AUTO_VIDEO: false,
  FUN_AUTO_FRPKEY: "",
  // 管理员登录项
  USE_MANAGE_LOGIN: true,
  // 呼叫坐席登录项
  USE_CALL_LOGIN: true,
  // 首页网络状态显示
  NET_STATUS: true,
  // 手动关闭进场问询窗口
  INQUIRY_MANUAL_CLOSE: false,
  // 监控视频自动关闭是否开启
  VIDEO_AUTO_CLOSE: true,
  // 监控视频自动关闭时长（毫秒）
  VIDEO_CLOSE_MSEL: 60000,
  // 是否启用扫码枪设备
  USE_SCANNER_PAY: false,
  //登录页面是否显示设备配置
  SHOW_DEV_CONFIG: false,
};
const rikaze = {
  // 网站标签图标
  ICON_NAME: "./static/images/favicon_rikaze.ico",
  // 日喀则
  FOOT_PLAFORM_NAME: "Copyright © 2025 喜孜智慧停车. All Rights Reserved.",
  PLATFORM_NAME: "喜孜智慧停车岗亭端",
  PLATFORM_LOGO: "../static/images/index_top_logo_rikaze.png",
  //版权所有
  //POWER_BY: "",
  //余位不显示
  YUSITE_NOSHOW: false,
  //刷新按钮
  REFRESH_SHOW: true,
  //显示用户类型:0默认;1卡组名称;2平台用户类型;4默认类型
  USER_SHOWTYPE: 0,

  SHOW_BTN_GATEUP: true,
  SHOW_BTN_GATEDOWN: true,
  //欠费放行按钮
  SHOW_BTN_ESCAPE: false,
  //线上欠费金额
  SHOW_AMT_ESCAPE: true,

  SHOW_OPENGATE_REASON: true, // 是否显示需要输入抬落杆原因
  OPENGATE_REASON_VAL: 100, // 抬落杆原因默认值
  OPENGATE_CAR_HANDLE: 1, // 操作通道记录:0不处理;1处理

  // 是否可以重置金额
  RESET_AMT: true,
  // 修改金额
  USE_EDIT_AMT: true,
  // 使用的主题名称  dark,light
  THEME_NAME: "dark",

  EXCEPTIONTYPE_RADIO: [
    { val: 0, name: "全部" },
    { val: 6, name: "界面起杆" },
    { val: 11, name: "疑似返场或遥控开闸" },
  ],
  // 现金出场是否使用快捷键[默认回车]
  USE_SHORTCUTKEY_CASHPAY: true,
  // 进场问询确认抬杆是否使用快捷键[默认空格]
  USE_SPACEBAR_PARKIN: true,
  // 在场车功能是否开放
  FUN_IN_PARK_CAR: true,
  //会员信息是否开放
  FUN_IN_MEMBERLIST: false,
  //会员查询功能是否开放
  FUN_FIND_MEMBER: true,
  //会员类型：0默认学校会员；1普通会员
  FUN_FIND_MEMBERTYPE: 1,
  // 车场环境监控功能是否开放
  FUN_MONITORING_VIDEO: true,
  //自动视频
  FUN_AUTO_VIDEO: false,
  FUN_AUTO_FRPKEY: "",
  // 管理员登录项
  USE_MANAGE_LOGIN: true,
  // 呼叫坐席登录项
  USE_CALL_LOGIN: true,
  // 首页网络状态显示
  NET_STATUS: true,
  // 手动关闭进场问询窗口
  INQUIRY_MANUAL_CLOSE: false,
  // 监控视频自动关闭是否开启
  VIDEO_AUTO_CLOSE: true,
  // 监控视频自动关闭时长（毫秒）
  VIDEO_CLOSE_MSEL: 60000,
  // 是否启用扫码枪设备
  USE_SCANNER_PAY: false,
  //登录页面是否显示设备配置
  SHOW_DEV_CONFIG: false,
};

const renqiu = {
  // 网站标签图标
  ICON_NAME: "./static/images/favicon_renqiu.ico",
  // 日喀则
  FOOT_PLAFORM_NAME: "Copyright © 2025 任丘弘吉智慧停车. All Rights Reserved.",
  PLATFORM_NAME: "任丘弘吉智慧停车岗亭端",
  PLATFORM_LOGO: "../static/images/index_top_logo_renqiu.png",
  //版权所有
  //POWER_BY: "",
  //余位不显示
  YUSITE_NOSHOW: false,
  //刷新按钮
  REFRESH_SHOW: true,
  //显示用户类型:0默认;1卡组名称;2平台用户类型;4默认类型
  USER_SHOWTYPE: 0,

  SHOW_BTN_GATEUP: true,
  SHOW_BTN_GATEDOWN: true,
  //欠费放行按钮
  SHOW_BTN_ESCAPE: false,
  //线上欠费金额
  SHOW_AMT_ESCAPE: true,

  SHOW_OPENGATE_REASON: true, // 是否显示需要输入抬落杆原因
  OPENGATE_REASON_VAL: 100, // 抬落杆原因默认值
  OPENGATE_CAR_HANDLE: 1, // 操作通道记录:0不处理;1处理

  // 是否可以重置金额
  RESET_AMT: true,
  // 修改金额
  USE_EDIT_AMT: true,
  // 使用的主题名称  dark,light
  THEME_NAME: "dark",

  EXCEPTIONTYPE_RADIO: [
    { val: 0, name: "全部" },
    { val: 6, name: "界面起杆" },
    { val: 11, name: "疑似返场或遥控开闸" },
  ],
  // 现金出场是否使用快捷键[默认回车]
  USE_SHORTCUTKEY_CASHPAY: true,
  // 进场问询确认抬杆是否使用快捷键[默认空格]
  USE_SPACEBAR_PARKIN: true,
  // 在场车功能是否开放
  FUN_IN_PARK_CAR: true,
  //会员信息是否开放
  FUN_IN_MEMBERLIST: false,
  //会员查询功能是否开放
  FUN_FIND_MEMBER: true,
  //会员类型：0默认学校会员；1普通会员
  FUN_FIND_MEMBERTYPE: 1,
  // 车场环境监控功能是否开放
  FUN_MONITORING_VIDEO: true,
  //自动视频
  FUN_AUTO_VIDEO: false,
  FUN_AUTO_FRPKEY: "",
  // 管理员登录项
  USE_MANAGE_LOGIN: true,
  // 呼叫坐席登录项
  USE_CALL_LOGIN: true,
  // 首页网络状态显示
  NET_STATUS: true,
  // 手动关闭进场问询窗口
  INQUIRY_MANUAL_CLOSE: false,
  // 监控视频自动关闭是否开启
  VIDEO_AUTO_CLOSE: true,
  // 监控视频自动关闭时长（毫秒）
  VIDEO_CLOSE_MSEL: 60000,
  // 是否启用扫码枪设备
  USE_SCANNER_PAY: false,
  //登录页面是否显示设备配置
  SHOW_DEV_CONFIG: false,
};

//window.globalConfig = HM;
// window.globalConfig = laifeng;
// window.globalConfig = lichuan;
// window.globalConfig = zgdzdx;
// window.globalConfig = rikaze;
window.globalConfig = renqiu;
